/* Copyright 2004 - 2006 - All Rights Reserved - Thierry Koblentz - www.TJKDesign.com */
#outer_wrapper {
/* because "min-width" is not supported by IE, these pages use a script from PVII */
min-width:800px;
/* this is to "minimize" an IE bug related to background painting, but because it creates a gap below the footer, the same declaration is also added to #footer */
width:100%;
/* faux-column technique, this is the left one */
background:#00000; 
}
#wrapper {
/* faux-column technique, this is the right one */
/* background:url(right.gif) repeat-y right */
}

#header {
background:#FFFFF0;
/* this is to "give layout" to the element and fix some peek-a-boo bug in  IE (v6 sp2) */
width:100%;
/* the above declaration creates an horizontal scroll bar in IE, this is to get rid of it */
margin:0 -1px
}

#container {
float:left;
width:100%;
/* IE doubles the margins on floats, this takes care of the problem */
display:inline;
/* this is where Ryan Brill (author of the ALA's article) and I go in "opposite directions" */
margin-left:-200px
}

#left {
float:left;
width:150px;
height:500px; // 101%; 
/* IE doubles the margins on floats, this takes care of the problem */
display:inline;
margin-left:200px;
background:#336699;
margin-top:6px;
padding-top:10px;
}

#left a 
 {color:#FFCC00; text-decoration:none}

#left a:visited 
 {color:#FFCC00; text-decoration:none}

#left a:hover 
 {color:#FFCC00; text-decoration:none}

#left a:active 
 {color:#FFFFFF; text-decoration:none}


}
#main {
/* the width from #left (150px) + the negative margin from #container (200px) */
margin-left:350px;
padding-left:10px;
margin-top:2px;
}

/* good to know: if #sidebar is to be shorter than #main, then there is no need for this rule */
#sidebar {
/* this is to keep the content of #sidebar to the right of #main even if the content of "main is shorter */
padding-left:100%;
/* this is to "bring back" the #sidebar that has been moved out of the viewport because of the padding value */
margin-left:-200px
}

#sidebar p table {
/* this is to make sure IE (v6 sp2) *displays* this element (same problem as #header, but using a different fix) */
position:relative
}

#footer {
/* see #outer_wrapper  */
width:100%;
/* this is to clear #container */
clear:both;
border-top:1px solid #b0b0b0;
/* border-bottom:1px solid #b0b0b0; */
background:#FFFFF0; 
margin-top:3px;
}
/* this is the class that is applied to 2 structural hacks in the markup. The first "meaningless" element is used to clear #left in NN6 and the last one is used to clear #container in NN4 */
.clearing {height:0;clear:both}
